
/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Recursive:wght@400;700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap');

BODY {
    margin:			0;
    padding:			0;
    background-color:		#ffffff;
    font-family:		Mulish, sans-serif;
    font-size:			12pt;
}

A {
    background-color:		transparent;
    text-decoration:		underline;
}

A:link {
    color:			#0000ff;
}

A:visited {
    color:			#993300;
}

A:hover {
    color:			#ff6666;
    text-decoration:		none;
}

H1, H2, H3, H4, H5, H6 {
    font-family:		Mulish, sans-serif;
}

H1 {
    font-size:			26pt;
}

H2 {
    font-size:			21pt;
}

H3 {
    font-size:			14pt;
}

H4 {
    font-size:			12pt;
}

P {
    line-height:		1.35rem;
    /* color:			red; */
}

TD, TH {

}

PRE {
    font-size:			12pt;
    font-family:		Courier;
}

IMG {
    border:			none;
}

div.page {
    display:			table;
    border-collapse:		collapse;
    /*border:			1px solid blue;*/
    margin:			5px;
    padding:			0px;
}


/* Start of older navigation being phased out */

table.page {
    border-collapse:		collapse;
    margin:			5px;
    padding:			0px;
}

.leftcol {
    padding:			4px;
    width:			125px;
    min-width:			125px;
    max-width:			125px;
    height:			400px;
    background-image:		url("/images/fars/leftback.jpg");
    vertical-align:		top;
}

.centercol {
    margin:			0;
    padding:			0px 10px 5px 0px;
    background-image:		url("/images/fars/back2000.jpg");
    vertical-align:		top;
    height:			300px;
}

.rightcol {
    width:			220px;
    max-width:			220px;
    vertical-align:		top;
}


.navtable {
    border-collapse:		collapse;
    width:			125px;
}

.navlink {
    padding:			0px;
    font-size:			10pt;
    font-weight:		bold;
    line-height:		18px;
}

.navlink:hover {
    font-size:			10pt;
}

table.navleft {
    border-collapse:		collapse;
    width:			125px;
    font-family:		Mulish, sans-serif;
    font-size:			9pt;
}

td.banner {
    margin:			0;
    padding:			0;
    border:			none;
    text-align:			left;
    height:			100px;
}

.navleft td {
    /*background: #e0f0ff;*/
}

.navleft a {
    padding:			0px;
    font-weight:		bold;
    line-height:		18px;
    font-size:			9pt;
}

/* End  of older navigation being phased out */

hr.full { width: 100%; }

.copyright {
    font-size:			10pt;
    vertical-align:		top;
}

div.banner, p.banner {
    margin:			.5em 0 1em 0;
    padding:			0;
    border:			none;
    text-align:			left;
    background-image:		url("/images/fars/fars-logo-2010t.png");
    height:			65px;
    width:			282px;
}

/* Start of Stuff for the newsfeed from ARRL.ORG */
.chantitle {
    font-family:		Mulish, sans-serif;
    font-size:			9pt;
    font-style:			normal;
    background:			#b0b0ff;
    padding:			2px;
    text-align:			left;
    border-bottom:		2px solid #6060ff;
}

.newstitle {
    font-family:		Mulish, sans-serif;
    font-size:			8pt;
    font-style:			normal;
    background:			#f0e0b0;
    padding:			2px;
    padding-bottom:		4px;
    text-align:			left;
}

.newsdesc {
    font-family:		Mulish, sans-serif;
    font-size:			8pt;
    font-style:			normal;
    padding:			2px;
    padding-top:		4px;
    text-align:			left;
}

ul.chantitle, ul.newstitle {
    margin:			0;
    padding:			0;
    list-style:			none;
    left:			0;
}

ul.chantitle li, ul.newstitle li {
    margin:			0;
    padding:			2px;
    padding-bottom:		6px;
    /*border:			1px solid green;*/
}

ul.chantitle:hover li, ul.newstitle:hover li, ul.over li {
    margin:			0;
    padding:			2px;
    padding-bottom:		6px;
}

ul.chantitle li ul, ul.newstitle li ul {
    position:			relative;
    margin:			0;
    padding:			0;
    height:			0;
    list-style:			none;
    left:			0;
}

ul.chantitle li ul li, ul.newstitle li ul li {
    position:			absolute;
    left:			-9999px;
    top:			2px;
}

ul.chantitle:hover li ul li, ul.newstitle:hover li ul li, ul.over li ul li {
    position:			absolute;
    left:			15px;
    top:			2px;
    margin:			0;
    padding:			2px;
    height:			auto;
    width:			90%;
    border:			1px solid black;
    border-right:		3px solid black;
    border-bottom:		3px solid black;
    background:			#f0f0f0;
}

.em {
    font-style:			italic;
    font-weight:		bold;
    text-decoration:		underline;
}

/* End of Stuff for the newsfeed from ARRL.ORG */

/* Start of stuff for prizes */

div.prizebox {
    /* display:			flex; */
    /* border:			1px solid green; */
    margin:			5px 0 0 0;
    /* text-align:		left; */
}
div.prize {
    position:			relative;
    margin:			2px;
    width:			200px;
    height:			200px;
    background:			white;
    vertical-align:		bottom;
    text-align:			center;
}
img.prize {
    height:			120px;
    text-align:			center;
}
p.prize {
    position:			absolute;
    bottom:			0;	
    margin:			0;
    /* border:			2px solid orange; */
    height:			5.5em;
    padding:			2px;
    vertical-align:		bottom;
    text-align:			left;
    font-size:			10pt;
    line-height:		1em;
}

/* End of stuff for prizes */

.note {
    margin-top:			2em;
    margin-bottom:		1em;
    padding:			2px;
    border:			1px solid #A05800;
    border-top:			2px solid #A05800;
    border-right:		2px solid #E0C800;
    border-bottom:		2px solid #E0C800;
    border-left:		2px solid #604800;
    background-color:		#F0D0A0;
    color:			black;
    font-weight:		bold;
    font-size:			10pt;
    overflow:			hidden;
}

div.footnote { padding-left: 2em; text-indent: -2em; }

.biolink { font-size: smaller; }

.eelink { font-size: smaller; }

.divider { margin-left: 0; text-align: left; height: 1px; width: 95%;
	   border: 0; background: #000; color: #000; }

.sdivider { height: 1px; width: 50%;
	    border: 0; background: #000; color: #000; }


@media print {

    .banner { display: none; }

    .leftcol { display: none; }

    .menu { display: none; }

    .noprint { display: none; }

}

